
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_614026_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_614026_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_614026_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_614026_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_614026_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_614026_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_614026_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_614026_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_614026_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_614026_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_614026_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_614026_ {  }
	.layout_614026_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_614026_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_614026_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614026_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_614026_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_614026_ > .box > .boxin1 { padding:0 0px; }
	.layout_614026_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614026_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_614026_ > .box > .boxin1 { padding:0 0px; }
	.layout_614026_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614026_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_614026_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_614036_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_614036_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_614036_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_614036_ { min-height:30px; }
[id^=div_user_list] .group_614036_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_614056_ { display:table; margin:0; padding:0; width:100%; }
.group_614056_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck173/farm/page_img0415858947841.jpg') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_614046_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_614046_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_614046_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_614046_ { min-height:30px; }
[id^=div_user_list] .group_614046_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_614066_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_614066_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_614066_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_614066_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_614066_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_614066_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_614066_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_614066_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_614066_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_614066_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_614066_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_614066_ {  }
	.layout_614066_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_614066_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_614066_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614066_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_614066_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_614066_ > .box > .boxin1 { padding:0 0px; }
	.layout_614066_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614066_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_614066_ > .box > .boxin1 { padding:0 0px; }
	.layout_614066_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614066_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_614066_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_614136_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_614136_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_614136_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_614136_ { min-height:30px; }
[id^=div_user_list] .group_614136_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_614116_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_614116_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_614116_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_614126_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_614126_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_614126_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_614126_ { min-height:30px; }
[id^=div_user_list] .group_614126_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_614096_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_614106_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_614106_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_614106_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_614106_ { min-height:30px; }
[id^=div_user_list] .group_614106_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_614086_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_614086_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_614076_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_614076_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_614076_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_614076_ { min-height:30px; }
[id^=div_user_list] .group_614076_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_614146_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_614146_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_614146_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_614146_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_614146_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_614146_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_614146_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_614146_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_614146_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_614146_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_614146_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_614146_ {  }
	.layout_614146_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_614146_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_614146_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614146_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_614146_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_614146_ > .box > .boxin1 { padding:0 0px; }
	.layout_614146_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614146_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_614146_ > .box > .boxin1 { padding:0 0px; }
	.layout_614146_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614146_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_614146_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_614176_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_614176_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_614176_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_614206_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_614206_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_614206_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_614206_ { min-height:30px; }
[id^=div_user_list] .group_614206_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_614186_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_614186_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_614196_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_614196_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_614196_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_614196_ { min-height:30px; }
[id^=div_user_list] .group_614196_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_614156_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_614166_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_614166_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_614166_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_614166_ { min-height:30px; }
[id^=div_user_list] .group_614166_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_614226_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_614226_ * {box-sizing:border-box;}
.img_ratio_614226_ a {display:block; text-decoration:none;}
.img_ratio_614226_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_614226_ {width:1100px;}
}
@media \0screen{
	.img_ratio_614226_ {width:1100px;}
}

/* ****************** 그룹  ****************** */

.group_614216_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_614216_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_614216_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_614216_ { min-height:30px; }
[id^=div_user_list] .group_614216_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_614236_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_614236_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_614236_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_614236_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_614236_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_614236_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_614236_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_614236_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_614236_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_614236_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_614236_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_614236_ {  }
	.layout_614236_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_614236_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_614236_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614236_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_614236_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_614236_ > .box > .boxin1 { padding:0 0px; }
	.layout_614236_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614236_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_614236_ > .box > .boxin1 { padding:0 0px; }
	.layout_614236_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614236_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_614236_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_614276_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_614276_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_614286_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_614286_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_614286_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_614286_ { min-height:30px; }
[id^=div_user_list] .group_614286_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_614336_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_614336_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_614336_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_614336_ { min-height:30px; }
[id^=div_user_list] .group_614336_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_614346_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_614346_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_614346_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_614346_ { min-height:30px; }
[id^=div_user_list] .group_614346_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_614246_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_614246_ * {box-sizing:border-box;}
.img_ratio_614246_ a {display:block; text-decoration:none;}
.img_ratio_614246_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_614246_ {width:1100px;}
}
@media \0screen{
	.img_ratio_614246_ {width:1100px;}
}

/* ****************** 그룹  ****************** */

.group_614256_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_614256_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_614256_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_614256_ { min-height:30px; }
[id^=div_user_list] .group_614256_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_614356_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_614356_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_614356_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_614356_ { min-height:30px; }
[id^=div_user_list] .group_614356_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_614306_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 한줄 텍스트  ****************** */

@keyframes blink {
    0% {opacity:0}
    50% {opacity:1}
    100% {opacity:0}
}
.text_614326_ p {
	display:block; margin:0; 
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#FF00DD; line-height:1.6em;
}
.text_614326_ p a {color:#FF00DD; text-decoration:none;animation:blink 1.5s infinite ease;}

/* ****************** 한줄 텍스트  ****************** */

.text_614316_ p {
	display:block; margin:0; 
	font-size:50px; letter-spacing:-1px; font-weight:bold; color:#0054FF; line-height:1.6em;
}
.text_614316_ p a {padding:10px;color:#0054FF; text-decoration:none;border:10px solid #0054FF;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_614266_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #4677b9; border-radius:4px; background:#4677b9; box-sizing:border-box;
	font-size:14px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_614266_.style_line a {background:transparent; color:#4677b9;}
.icon_button_614266_.space_normal a {padding:1.2em 2em}
.icon_button_614266_.space_wide a {padding:.6em 2em;}
.icon_button_614266_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_614266_ a:before {
	content:'\e618'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 그룹  ****************** */

.group_614296_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_614296_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_614296_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_614296_ { min-height:30px; }
[id^=div_user_list] .group_614296_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_614366_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_614366_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_614366_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_614366_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_614366_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_614366_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_614366_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_614366_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_614366_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_614366_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_614366_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_614366_ {  }
	.layout_614366_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_614366_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_614366_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614366_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_614366_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_614366_ > .box > .boxin1 { padding:0 0px; }
	.layout_614366_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614366_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_614366_ > .box > .boxin1 { padding:0 0px; }
	.layout_614366_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614366_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_614366_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_614386_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_614386_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_614396_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_614396_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_614396_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_614396_ { min-height:30px; }
[id^=div_user_list] .group_614396_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_614376_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 공백  ****************** */

.empty_line_614406_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_614406_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_614406_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_614416_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_614416_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_614416_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_614416_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_614416_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_614416_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_614416_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_614416_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_614416_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_614416_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_614416_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_614416_ {  }
	.layout_614416_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_614416_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_614416_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614416_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_614416_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_614416_ > .box > .boxin1 { padding:0 0px; }
	.layout_614416_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614416_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_614416_ > .box > .boxin1 { padding:0 0px; }
	.layout_614416_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614416_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_614416_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_614436_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_614436_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_614446_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_614446_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_614446_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_614446_ { min-height:30px; }
[id^=div_user_list] .group_614446_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_614426_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 공백  ****************** */

.empty_line_614466_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_614466_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_614466_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_614456_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_614456_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_614456_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_614476_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_614476_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_614476_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_614476_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_614476_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_614476_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_614476_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_614476_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_614476_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_614476_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_614476_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_614476_ {  }
	.layout_614476_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_614476_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_614476_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614476_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_614476_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_614476_ > .box > .boxin1 { padding:0 0px; }
	.layout_614476_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614476_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_614476_ > .box > .boxin1 { padding:0 0px; }
	.layout_614476_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614476_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_614476_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_614496_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_614496_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_614506_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_614506_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_614506_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_614506_ { min-height:30px; }
[id^=div_user_list] .group_614506_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_614486_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 공백  ****************** */

.empty_line_614526_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_614526_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_614526_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_614516_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_614516_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_614516_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_614536_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_614536_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_614536_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_614536_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_614536_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_614536_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_614536_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_614536_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_614536_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_614536_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_614536_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_614536_ {  }
	.layout_614536_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_614536_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_614536_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614536_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_614536_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_614536_ > .box > .boxin1 { padding:0 0px; }
	.layout_614536_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614536_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_614536_ > .box > .boxin1 { padding:0 0px; }
	.layout_614536_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_614536_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_614536_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_614556_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_614556_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_614566_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_614566_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_614566_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_614566_ { min-height:30px; }
[id^=div_user_list] .group_614566_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_614546_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 공백  ****************** */

.empty_line_614586_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_614586_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_614586_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_614576_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_614576_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_614576_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형) - 데스크탑  ****************** */

.img_ratio_614596_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_614596_ * {box-sizing:border-box;}
.img_ratio_614596_ a {display:block; text-decoration:none;}
.img_ratio_614596_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_614596_ {width:1100px;}
}
@media \0screen{
	.img_ratio_614596_ {width:1100px;}
}

/* ****************** 이미지 (비율형) - 모바일  ****************** */

.img_ratio_614606_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_614606_ * {box-sizing:border-box;}
.img_ratio_614606_ a {display:block; text-decoration:none;}
.img_ratio_614606_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_614606_ {width:600px;}
}
@media \0screen{
	.img_ratio_614606_ {width:600px;}
}
